RubyGems Navigation menu

blackwinter-gsl 1.15.3.2

Ruby/GSL is a Ruby interface to the GNU Scientific Library, for numerical computing with Ruby

版本列表:

  1. 1.15.3.2 - November 28, 2013 (597.5 KB)
显示所有 (4 个版本)

Runtime 依赖关系 (1):

  • narray >= 0.5.9
  • 要求:

    GSL (http://www.gnu.org/software/gsl/)

    所有者:

    作者:

    • Yoshiki Tsunesada, David MacMahon

    SHA 256 checksum:

    31bedd2daffff9214926a5a3641ed54c5aefd7a9bb47ae07b672b78c01305e14

    下载总次数 3,433

    这个版本 3,368

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 1.8.1

    相关链接: